<!DOCTYPE html>
<html lang="en">

<html>

<head>
    <title>Home</title>
    <link rel="stylesheet" href="../styles.css">
    <script src="../condition.js"></script>
</head>

<body>
    <header>
        <h1 class="title">Welcome</h1>
    </header>
    <nav>
        <ul>
            <li><a href="index.html">Home</a></li>
            <li><a href="movies.html">Movies</a></li>
            <li><a href="tv-series.html">TV Series</a></li>
            <li><a href="contact.html">Contact</a></li>
        </ul>
    </nav>
    <h2>Services Offered</h2>
    <p>On this website, you will find movies, TV series, and TV show reruns. The services of the website may evolve or
        offer new services based on user demand.</p>
    <h2>Movies</h2>
    <p>On the movie page, you can watch or rewatch movies released in theaters to relive the action of the film. It's
        virus-free! The movies are stored in MEGA Cloud.</p>
    <h2>TV Series</h2>
    <p>On the TV series page, you will find Netflix series to watch without spending money and without the risk of
        viruses! The series are stored in MEGA Cloud.</p>
    <h2>Contact</h2>
    <p>In case of any issues, contact us via email.</p>
</body>
<footer>
    <div class="lang-select">
        <select onchange="location = this.value;">
            <option value="" disabled selected>Select a language</option>
            <option value="../Français/index.html">Français</option>
            <option value="index.html">English</option>
        </select>
    </div>
    <div class="copyright">
        © Yann CATTARIN - 2023
    </div>
</footer>


</html>